<?php

namespace lib\Models;

use lib\Models\CommonModel as Model;

class KCSModel extends Model
{
    const TABLE = "kcsdb";
    const PKField = "kcs_num";
    const TitleField = "kcs_code";
    const PairField = self::TitleField;
    public function __construct()
    {
        parent::__construct();
    } //
} //Class
